title: Landing
icon: dashboard
options:
	access: true
	changeSlug: false
	changeStatus: true
	changeTemplate: false
	changeTitle: true
	create: true
	delete: true
	duplicate: true
	list: true
	move: false
	preview: true
	sort: true
	update: true


extends: layouts/landing
